@charset "utf-8";
/* CSS Document */

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline;/*background: transparent;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, figure, footer, header, hgroup, nav, section { display: block; }
/*img, object, embed {max-width: 100%;}*/
ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted #000; cursor: help; }
body { line-height:1; }
/* tables still need cellspacing="0" in the markup */
table { border-collapse: collapse; border-spacing: 0; }
th { font-weight: bold; vertical-align: bottom; }
td { font-weight: normal; vertical-align: top; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
/* Form Elements */
input, select { vertical-align: middle; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie6 input { vertical-align: text-bottom; }
select, input, textarea { font: 99% sans-serif; }
a:hover, a:active { outline: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
/* standardize any monospaced elements */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
/* hand cursor on clickable elements */
.clickable, input[type=button], input[type=submit], button { cursor: pointer; }
label { cursor: text; }
/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }
/* make buttons play nice in IE */
button { width: auto; overflow: visible; }
a, img a, img, a img { border:0; outline:0; text-decoration:none; }
/* FLOAT-elements */
.fltleft { float:left; }
.fltright { float:right; }
/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { clear: both; }
/* only to clear floats - to be used with any class as addition */
.clear { clear: both; }
/* clear float with blank <div>or <br>*/
.clrflt { clear:both; line-height:1px; font-size:1px; overflow: hidden; }
/* MAIN */
body { background:#FFFFFF url(../img/body_bg.jpg) repeat-x left top; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-family:Verdana, Geneva, sans-serif; font-weight:normal; color:#000000; }
/*========== Wrapper ==========*/

.outer { min-width:1170px; padding:0 0 20px; background:url(../img/outer_bg.jpg) center top no-repeat; }
#wrapper { width:990px; margin:0px auto; }
.header { padding:10px 0 0 0; height:92px; }
.logo { float:left; display:block; width:270px; height:90px; text-align:center; line-height:35px; }
.header_no { float:right; width:310px; height:32px; line-height:92px; }
/*container Start*/

.container { width:987px; margin:0px auto; padding:0 3px 0 0; }
.content_left { width:160px; background:#fbfaf9; padding:3px; }
/**/
side_bar { width:160px; }
.side_bar ul { list-style:none; padding:0px; margin:0px; }
.side_bar ul li { background:url(../img/menu_bg.jpg) no-repeat left 9px; padding:0 0 0 10px; line-height:18px; font-size:11px; color:#555555; }
.side_bar ul li a { color:#555555; text-decoration:none; }
.side_bar ul li a:hover { color:#e2d3a5; }
.topSideBox { width:152px; border:1px solid #e2d3a5; background:#faf5e8; padding:8px 3px 3px 3px; }
.SideBox2 { padding:10px 0 0 15px; }
.SideBox2 h3 { font-size:11px; line-height:20px; color:#724f2b; }
.get_br { padding-bottom:12px; background:url(../img/side_menu_border.jpg) no-repeat center bottom; }
.side_bar h2 { line-height:14px; background:#e2d3a5; font-size:12px; font-weight:bold; padding:4px 0 4px 6px; color:#724f2b; }
.paymentBox { width:791px; height:92px; margin:0px auto 10px; border:1px solid #808080; background:url(../img/payment_boxBg.jpg) repeat-x left top; }
.singleBox1 { width:210px; height:92px; background:url(../img/paymentsinglebox_borderBg.jpg) no-repeat right top; float:left; padding:0 9px 0 4px; }
.picBox1 { width:38px; }
.textBox1 { width:165px; font-size:10px; padding:35px 0 0 0; }
.textBox1 p { display:block; color:#2e313c; }
.textBox1 a { color:#3a38fc; text-decoration:underline; }
.textBox1 a:hover { text-decoration:none; }
.singleBox2 { width:265px; height:92px; background:url(../img/paymentsinglebox_borderBg.jpg) no-repeat right top; float:left; padding:0 0 0 7px; }
.picBox2 { width:90px; }
.textBox2 { width:160px; font-size:10px; padding:30px 5px 0 0; }
.textBox2 p { display:block; color:#2e313c; }
.bottom_gallery1 { width:791px; margin:0 auto 10px; border:1px solid #999999; height:135px; background:#FFF; }
.bottom_gallery1 h2 { padding:0px 0 0 8px; margin:0px; font-size:13px; color:#77502d; line-height:26px; border-bottom:1px solid #999999; background:#eaeaea; font-weight:bold; }
.mid_gallery1 { min-height:132px; }
.chain_box { margin-bottom:13px; float:left; }
.chain_box img { border: 1px solid #9B9B9B; margin:10px 15px; }
.chain_box_lft { float:right; margin:10px 20px 0 0; }
.chain_box_lft span { width:106px; display:block; font-size:20px; color:#724f2b; font-weight:bold; padding:0 0 5px 0; }
.chain_box_lft h3 { font-size:13px; color:#000; display:block; line-height:14px; padding:0 0 5px; }
.chain_box_lft a { color:#0000ff; text-decoration:none; font-weight:bold; }
/*Anal*/
.jewelry_info { padding:0 30px 0 50px; }
.jewelry_box { margin-bottom:13px; }
.jewelry_box span { line-height:87px; width:106px; display:block; float:left; font-size:20px; color:#724f2b; font-weight:bold; }
.jewelry_box img { border:1px solid #9b9b9b; float:right; }
.content_box { background:#f2f2f1; border:solid 1px #9c9c9c; padding:0 10px 0px 6px; width:775px; line-height:18px; margin:0 auto 10px; }
.content_box h2 { color:#77502d; font-weight:bold; line-height:27px; margin:0 0 10px 0; }
.content_box h2 span { display:inline-block; background:#fff; width:154px; padding:0 0 0 6px; border-bottom:solid 1px #9c9c9c; border-right:solid 1px #9c9c9c; position:relative; top:-1px; left:-7px; }
.content_note { width:534px; margin-bottom:16px; }
.content_note ul { list-style:none; display:block; }
.content_note ul li { display:block; }
.content_note ul li strong { font-weight:normal; display:block; width:96px; background:url(../img/colone.png) no-repeat right center; float:left; }
.content_note ul li span { font-weight:normal; display:block; width:412px; float:right; }
.content_note ul li em { font-style:normal; font-weight:bold; }
.paymode { width:200px; padding:10px 0 0 0; }
.alert { background:url(../img/alert_bg.jpg) no-repeat left top; height:26px; line-height:26px; color:#ff0000; font-weight:bold; padding:0 0 0 6px; margin:0 0 18px -6px; }
.content_box p { margin:0 0 20px 0; }
.content_box p span { font-weight:bold; }
.content_box p strong { font-weight:bold; color:#77502d; text-decoration:underline; }
.content_box small { display:block; margin:0 0 15px 0; font-weight:bold; font-size:13px; }
.content_box h3 { font-weight:bold; margin-bottom:0px; }
/**/
.pages-style {
		BORDER-RIGHT: #4d2525 1px solid; BORDER-TOP: #4d2525 1px solid; font-weight:bold; FONT-SIZE: 12px; FLOAT: left; MARGIN-LEFT: 3px! important; BORDER-LEFT: #4d2525 1px solid; WIDTH: 30px; COLOR: #ffffff; LINE-HEIGHT: 19px; MARGIN-RIGHT: 1px! important; BORDER-BOTTOM: #4d2525 1px solid; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #4d2525; TEXT-ALIGN: center; TEXT-DECORATION: none

}
.pages-style A {
	
    BORDER-RIGHT: #4d2525 1px solid; BORDER-TOP: #4d2525 1px solid; font-weight:bold; FONT-SIZE: 12px; FLOAT: left; MARGIN-LEFT: 3px! important; BORDER-LEFT: #4d2525 1px solid; WIDTH: 20px; COLOR: #ffffff; LINE-HEIGHT: 19px; MARGIN-RIGHT: 1px! important; BORDER-BOTTOM: #4d2525 1px solid; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #4d2525; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.pages-style A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #4d2525;FONT-SIZE: 14px;
}
.pages-style-active1 {
	BORDER-RIGHT: #4d2525 1px solid; BORDER-TOP: #4d2525 1px solid; FONT-SIZE: 12px; FLOAT: left; MARGIN-LEFT: 3px! important; BORDER-LEFT: #4d2525 1px solid; WIDTH: 20px; COLOR: #ffffff; LINE-HEIGHT: 19px; MARGIN-RIGHT: 1px! important; BORDER-BOTTOM: #4d2525 1px solid; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #4d2525; TEXT-ALIGN: center; TEXT-DECORATION: none
}

.content_right { width:813px; border:1px solid #e6c47f; padding:3px; background:#FFF; }
.content_rightMain { border:1px solid #b2b2b2; padding:15px 0 0 0; }
.content { }
.content_header { }
.content_header h2 { height:40px; color:#77502d; font-size:17px; font-weight:bold; background:#eaeaea; text-align:center; line-height:40px; }
.content_banner { margin:0 0 35px; }
.content_banner_left { padding-left:10px; float:left; }
.content_banner_left ul { }
.content_banner_left ul li.first { display:block; padding:14px 0 5px 0; }
.content_banner_left ul li { display:block; padding:0 0 5px 0; }
.content_banner_right { float:right; }
.content_banner_right h2 { font-family:Verdana, Geneva, sans-serif; font-size:20px; font-weight:bold; color:#724f2b; text-align:center; }
.content_info { width:793px; border:1px solid #b2b2b2; margin:0 auto 15px; }
.content_info h2 { font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:12px; color:#77502d; text-transform:capitalize; background:#eaeaea; height:25px; line-height:24px; padding-left:14px; }
.content_inner { border-top:1px solid #b2b2b2; padding:0 14px 0 14px; margin:0 0 22px; }
.content_inner_left { width:370px; float:left; }
.content_inner_left p { font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000; padding:15px 0 5px 0; display:block; line-height:18px; }
.content_inner_sep { background:url(../img/content_inner_sep.jpg) left top no-repeat; padding-left:7px; height:1px; }
.stock { height:58px; padding:7px 0 0 4px; border-top:1px solid #d7d7d7; }
.stock span { font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#3365ca; font-weight:normal; }
.stock span strong { background:none; color:#000; font-weight:normal; }
.retail { background:url(../img/retail_bg.png) 0 0 no-repeat; height:45px; text-align:center; }
.retail span { font-family:Verdana, Geneva, sans-serif; font-size:24px; font-weight:bold; display:block; color:#724f2b; line-height:45px; }
.content_inner_right { float:right; width:360px; padding:12px 0 0 0; }
.content_inner_right ul { }
.content_inner_right ul li { font-family:Verdana, Geneva, sans-serif; border-bottom:1px solid #d7d7d7; height:22px; display:block; font-weight:normal; line-height:26px; clear:both; }
.content_inner_right ul li.nobr { border:none; }
.content_inner_right ul li em { font-style:normal; color:#3365ca; font-size:10px; width:110px; float:left; }
.content_inner_right ul li span { width:245px; float:right; font-size:11px; color:#000; }
.items { background:url(../img/items_bg.png) top left no-repeat; width:774px; height:100px; margin:0 auto 15px; }
.items h3 { height:26px; width:185px; line-height:26px; text-align:center; font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#77502d; font-weight:700; }
.menu { margin-top:10px; }
.lmenu { width:265px; float:left; padding-left:25px; }
.lmenu ul { }
.lmenu ul li { height:18px; background:url(../img/items_pointer.png) no-repeat center left; padding-left:10px; line-height:18px; }
.lmenu ul li a { font-family:Verdana, Geneva, sans-serifl; font-size:13px; font-weight:bold; color:#724f2b; }
.rmenu { width:265px; float:left; }
.rmenu ul { }
.rmenu ul li { height:18px; background:url(../img/items_pointer.png) no-repeat center left; padding-left:10px; line-height:18px; }
.rmenu ul li a { font-family:Verdana, Geneva, sans-serifl; font-size:13px; font-weight:bold; color:#724f2b; }
#item_pics { margin-right:77px; width:87px; height:63px; float:right; }
/*====================== INNER 1 ============================*/
.content_rightMain1 { border:1px solid #b2b2b2; }
.content_inner1 { border-top:1px solid #b2b2b2; padding:0 14px 0 0; margin:0 0 22px; }
.content_inner1_left { width:370px; float:left; }
.content_inner1_left p { font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000; padding:15px 0 5px 0; display:block; line-height:18px; }
.content_inner1_sep { background:url(../img/content_inner_sep.jpg) left top no-repeat; padding-left:7px; height:1px; }
.content_header1 { float:right; }
.content_banner1.content_banner2 { min-height:345px; }
.banner_box_are { width:324px; }
.banner_box { width:324px; height:370px; overflow:hidden; position:relative; }
.tabContent { position:relative; height:370px; }
#img2 { display:none; }
#img3 { display:none; }
#img4 { display:none; }
#img5 { display:none; }
#img100 { display:none; }
#img500 { display:none; }
#img501 { display:none; }
#tabs { display:none; }
.tabContent.tabContent2 { height:auto; }
.tabContent.hide, .tabhome.hide { display:none; }
.content_banner1_left { padding-left:10px; float:left; margin-right:10px; }
.content_banner1_left ul { }
.content_banner1_left ul li.first { display:block; padding:14px 0 5px 0; }
.content_banner1_left ul li { display:block; padding:0 0 5px 0; }
.content_banner1_left ul li a { display:block; border:1px solid #808080; }
.content_banner1_left ul li a:hover, .content_banner1_left ul li a.selected { border:1px solid #0000FF; }
content_banner1_mid { width:425px; float:left; }
.banner1 { text-align:center; position:absolute; bottom:5px; left:100px; }
.banner1 a { background:url(../img/click_to_enlarge.jpg) 0 0 no-repeat; display:inline-block; padding:0 0 0 12px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0072bc; text-decoration:underline; }
.content_banner1_right { width:390px; float:right; }
.content_banner1_right h2 { color:#77502d; font-size:20px; font-weight:bold; text-align:left; line-height:22px; padding-right:40px; }
.content_banner1_right h3 { padding-top:32px; font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:18px; color:#000; }
.retail1 { background:url(../img/retail_bg.png) 0 0 no-repeat; height:45px; text-align:left; margin-top:12px; }
.retail1 span { font-family:Verdana, Geneva, sans-serif; font-size:24px; font-weight:bold; display:block; color:#724f2b; line-height:45px; padding-left:7px; }
.items1 { margin-top:15px; background:url(../img/items1_bg.png) top left no-repeat; height:173px; width:382px; }
.items1_head { }
.items1_head h3 { height:26px; width:180px; text-align:center; font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#77502d; font-weight:700; padding-top:10px; }
.items1 p { font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#000000; padding:20px 0 0 7px; line-height:16px; }
.items1 em { color:#FF0000; font-style:normal; }
.information { width:812px; padding-left:0px; }
.content_info1_left { width:385px; margin:0 auto 15px; float:left; padding-left:0px; }
.content_info1_left h2 { font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:12px; color:#77502d; text-transform:capitalize; background:#eaeaea; height:25px; line-height:24px; padding-left:14px; }
.top_left1 { float:left; width:120px; height:125px; }
.top_right1 { float:right; margin-right:11px; width:241px; border-bottom:1px solid #d7d7d7; padding-bottom:8px; }
.top_right2 { padding-top:8px; float:right; margin-right:11px; width:241px; border-bottom:1px solid #d7d7d7; padding-bottom:8px; }
.top_right2 ul { }
.top_right2 ul li { display:block; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#000; }
.other_info { margin-top:10px; width:385px; margin-left:7px; }
.other_info em { text-align:left; font-size:12px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; color:#77502d; font-style:normal; }
.content_info1_right { width:393px; border:1px solid #b2b2b2; margin:0 auto 15px; float:right; padding:12px 0 0 0; }
.content_info1_right h2 { font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:12px; color:#77502d; text-transform:capitalize; background:#eaeaea; height:25px; line-height:24px; padding-left:14px; }
.info_rightBox12 { margin:9px 9px 0 9px; border:1px solid #d7d7d7; background:#fcfdfd; }
.info_rightBox12 h3 { font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#000; padding:10px 0 20px 15px; }
.info_rightBox12 ul { }
.content_info1_right p { font-style:normal; font-family:Verdana, Geneva, sans-serif; font-size:9px; color:#5d5d5d; text-align:center; line-height:30px; }
.info_rightBox12 ul li { font-family:Verdana, Geneva, sans-serif; border-bottom:1px solid #d7d7d7; height:22px; display:block; font-weight:normal; line-height:22px; clear:both; font-size:10px }
.info_rightBox12 ul li.nobr { border:none; }
.info_rightBox12 ul li.active { color:#843b10; }
.info_rightBox12 ul li em { font-style:normal; font-weight:bold; color:#3365ca; width:120px; float:left; padding-left:10px; }
.info_rightBox12 ul li span { width:220px; float:right; font-size:11px; color:#000; }
.inner_midInfo { padding:0 9px; margin:0 0 12px;     margin-top: 85px;}
.inner_midInfo h2 { padding:0px 0 0 12px; margin:0px 0 10px; background:#eaeaea; line-height:26px; font-size:14px; color:#77502d; border-bottom:1px solid #999999; }
.info_left { width:385px; border:1px solid #999999; background:#f8f9f8 url(../img/info_left-bg.jpg) repeat-x left top; }
.info_leftCont { width:364px; padding:0 0 9px; margin:0 auto; }
.top_box { }
.top_box img { float:left; }
.rightbox { width:241px; font-size:11px; color:#000000; padding:12px 0 0; }
.top_box ul { padding:0px; margin:0px; list-style:none; }
.top_box ul li { line-height:14px; padding:0 0 12px; margin:0 0 9px; border-bottom:1px solid #d7d7d7; }
.top_box ul li span { display:inline-block; width:92px; }
.mid_box { }
.mid_box h3 { padding:0px 0 8px; margin:0px; font-size:12px; color:#77502d; }
.mid_box ul { padding:0px; margin:0px; list-style:none; }
.mid_box ul li { display:block; font-size:11px; color:#000000; padding:0px 0px 6px; margin:0 0 6px; border-bottom:1px solid #d7d7d7; }
.mid_box ul li span { display:block; float:left; }
.mid_box ul li span.box1 { width:110px; color:#3365ca; padding:0 0 0 5px; }
.mid_box ul li span.box2 { width:146px; }
.mid_box ul li span.box3 { width:240px; }
.mid_box ul li span.box30 { width:auto; }
.mid_box ul li span.box3 a { color:#0000ff; text-decoration:none; }
.mid_box ul li span.box4 { padding:0 0 0 12px; width:103px; color:#3365ca; }
.mid_box ul li.nobrr { border-bottom:0px; }
.gray_box { background:#eaeaea; padding:5px 0px; margin:0 0 10px; }
.gray_box ul li { border-bottom:1px solid #f9f9f9; }
.bottom_txt { font-size:9px; color:#5d5d5d; text-align:center; }
.vtags { font-size:8px; color:#ffffff; text-align:right; }
.info_right { width:392px; padding:0 0 7px; border:1px solid #999999; background:#f8f9f8 url(../img/info_left-bg.jpg) repeat-x left top; }
.info_rightBox h3 { padding:0 0 0 10px; margin:0px 0 8px; line-height:57px; font-weight:normal; font-size:11px }
.info_right2 { width:392px; padding:0 0 7px; }
.info_right1 { width:392px; padding:0 0 7px; border:1px solid #999999; }
.info_right1 h3 { padding:0 0 0 10px; margin:0px 0 8px; line-height:57px; font-weight:bold; font-size:11px; }
.info_right h3 img { float:left; margin:0 32px 0 0; }
.info_rightBox { width:363px; background:#edf2f6 url(../img/info_right_bg.jpg) repeat-x left top; border:1px solid #bcbcbc; margin:0 auto 7px; }
.info_rightBox ul { padding:0px; margin:0px; list-style:none; }
.info_rightBox ul li { display:block; border-bottom:1px solid #d7d7d7; padding:0 0 0 9px; font-size:11px; color:#000000; line-height:20px; border-bottom:1px solid #d7d7d7; }
.info_rightBox ul li.nobrr2 { border-bottom:0px; }
.colb { color:#000000 !important; }
.colg { color:#843b10 !important; }
.info_rightBox ul li span { display:block; float:left; }
.info_rightBox ul li span.box5 { width:159px; color:#3365ca; }
.info_rightBox ul li span.box6 { }
.info_rightBox ul li span.box6 em { font-style:normal; display:inline-block; padding:0 0 0 26px; }
.bottom_gallery { width:791px; margin:0 auto 10px; border:1px solid #999999; height:1%; background:#FFF; }
.bottom_gallery h2 { padding:0px 0 0 8px; margin:0px; font-size:13px; color:#77502d; line-height:26px; border-bottom:1px solid #999999; background:#eaeaea; font-weight:normal; }
.top_gallery { padding:10px 0 0 8px; min-height:156px; background:url(../img/top_gallery_bg.jpg) repeat-x left top; }
.top_gallery h3 { padding:0px; margin:0px; font-size:11px; color:#3365ca; font-weight:normal; }
.top_gallery ul { padding:0px; margin:0px; list-style:none; }
.top_gallery ul li { display:block; float:left; width:195px; padding:12px 0 0; text-align:center; font-size:11px; font-weight:bold; background:url(../img/sep2.jpg) no-repeat right top; }
.top_gallery ul li strong { color:#0000ff; display:block; padding:0 0 6px; }
.top_gallery ul li span { color:#008000; font-size:12px; display:block; }
.top_gallery ul li.nobrr3 { background:none; }

.top_gallery1 { padding:10px 0 0 8px; min-height:356px; background:url(../img/top_gallery1_bg.jpg) repeat-x left top; }
.top_gallery1 h3 { padding:0px; margin:0px; font-size:11px; color:#3365ca; font-weight:normal; }
.top_gallery1 ul { padding:0px; margin:0px; list-style:none; }
.top_gallery1 ul li { display:block; float:left; width:186px; padding:12px 0 0; text-align:center; font-size:10px; font-weight:bold; background:url(../img/sep2.jpg) no-repeat right top; }
.top_gallery1 ul li strong { color:#0000ff; display:block; padding:0 0 6px; }
.top_gallery1 ul li span { color:#008000; font-size:11px; display:block; }
.top_gallery1 ul li.nobrr3 { background:none; }

.picBox3 { width:73px; height:73px; background:#FFF; border:1px solid #999999; margin:0 auto 10px; }
.mid_gallery { min-height:132px; }
.mid_gallery ul { padding:0px; margin:0px; list-style:none; }
.mid_gallery ul li { float:left; display:block; width:131px; text-align:center; font-size:16px; color:#0000ff; font-weight:bold; height:132px; background:url(../img/sep.jpg) no-repeat right top; }
.mid_gallery ul li.nobrr4 { background:none; }
.mid_gallery ul li span { display:block; padding:18px 0 16px; }
.gallery_bottom { min-height:159px; }
.gallery_bottom ul { padding:0px; margin:0px; list-style:none; }
.gallery_bottom ul li { display:block; float:left; width:196px; padding:11px 0 0; background:url(../img/sep3.jpg) no-repeat right top; text-align:center; }
.gallery_bottom ul li a { display:inline-block; background:url(../img/sep4.jpg) no-repeat right 10px; padding:0 15px 0 0; font-size:12px; color:#0000ff; font-weight:bold; }
.gallery_bottom ul li.nobrr5 { background:none; }
.gallery_bottom ul li a strong { display:block; font-size:16px; padding:0 0 4px; }
.banner3 { width:374px; padding:0 0 0 14px; }
.banner3Nav { min-height:69px; }
.banner3Nav ul { padding:0px; margin:0px; list-style:none; }
.banner3Nav ul li { display:block; float:left; margin-right:5px; }
.banner3Nav ul li a { display:block; width:35px; height:35px; border:1px solid #808080; }
.banner3_pic { height:245px; margin:0 0 20px; }
.banner3Btn { text-align:center; font-size:12px; color:#0072bc; }
.banner3Btn a { padding:0 0 0 14px; display:inline-block; color:#0072bc; text-decoration: underline; background:url(../img/click_to_enlarge.jpg) no-repeat left; }
.banner_right { width:365px; margin:56px 0 0; border-left:1px solid #7e7e7e; border-bottom:1px solid #7e7e7e; background:#f7f7f8 url(../img/box-bg.jpg) repeat-x left top; }
.banner_right h2 { padding:0px; margin:0px; font-size:14px; color:#77502d; height:27px; }
.banner_right h2 strong { display:inline-block; padding:6px 7px 0 6px; border-top:1px solid #7e7e7e; border-right:1px solid #7e7e7e; position: relative; top:1px; background:#FFF; }
.banner_rightBox { padding:16px 0 0 10px; border-right:1px solid #7e7e7e; }
.banner_rightBox ul { padding:0px; margin:0px; list-style:none; }
.banner_rightBox ul li { font-size:14px; color:#724f2b; background:url(../img/sep5.jpg) no-repeat 0px 8px; line-height:18px; padding:0 0 6px; height:1%; }
.banner_rightBox ul li a { display:inline-block; padding:0 0 0 13px; color:#724f2b; text-decoration:none; font-weight:bold; }
.sizes_area { width:791px; border:1px solid #9b9b9b; margin:0 0 12px; }
.sizes_cont { padding:14px 0px 16px; background:#f8f9f8 url(../img/sizes_area_bg.jpg) repeat-x left top; text-align:center; }
.sizes_cont ul { padding:0px 0 20px; margin:0px; list-style:none; }
.sizes_cont ul li { display:inline; margin:0 2px 0; }
.sizes_cont ul li a { display:inline-block; width:34px; height:39px; background:#4d2525; border:1px solid transparent; text-align:center; font-size:12px; color:#ffffff; font-weight:bold; line-height:39px; }
.sizes_cont ul li a:hover { border:1px solid #999999; }
.sizes_cont span { font-size:16px; color:#77502d; display:block; }
.info_leftbox { }
.info_leftbox h3 { padding:0px 0 18px; margin:0px; font-size:15px; color:#000000; line-height:18px; border-bottom:1px solid #d7d7d7; }
.getb { font-weight:bold !important; }
.info_leftbox ul { padding:0px; margin:0px 0 8px; list-style:none; }
.info_leftbox ul li { display:block; border-bottom:1px solid #d7d7d7; padding:8px 0 4px; font-size:14px; color:#000000; }
.info_leftbox ul li span { display:block; float:left; padding:0 0 5px; }
.info_leftbox ul li span.box7 { width:115px; color:#000; }
.info_leftbox ul li span.box8 { }
.info_leftbox ul li span.box8 em { font-style:normal; display:inline-block; padding:0 0 0 13px; }
.info_leftbox h4 { padding:0px 0 6px; margin:0px; font-size:15px; color:#77502d; }
.info_rightBox_inner { padding:10px; font-size:14px; color:#000000; }
.info_rightBox_inner h4 { padding:0px 0 8px; margin:0px; font-size:16px; color:#3365ca; }
.info_rightBox_inner p { padding:0px 0 25px; margin:0px; line-height:20px; }
.info_rightBox_inner ul { padding:0px 0 25px; margin:0px; list-style:none; }
.info_rightBox_inner ul li { display:block; line-height:18px; background:url(../img/sep6.jpg) no-repeat left 8px; font-size:14px; color:#000000; padding:0 0 6px 12px; border:0px !important; }
.gallery_inner { height:224px; }
.gallery_inner ul { padding:0px; margin:0px; list-style:none; }
.gallery_inner ul li { width:157px; height:201px; padding:23px 0 0 0; font-size:11px; color:#000000; line-height:18px; text-align:center; float:left; background:url(../img/sep7.jpg) no-repeat right top; }
.picbox4 { width:108px; height:108px; margin:0 auto 16px; border:1px solid #999999; }
.gallery_inner ul li.nobrr5 { background:none; }
.inner_midInfo.inner_midInfo2 h2 { font-size:18px; }
.bottom_gallery.bottom_gallery2 h2 { font-size:18px; }
.getHeight { min-height:412px !important; }
.info_bottom p { padding:0px; }
.settings-list {
	margin: 0 0 7px;
	padding: 0;
	overflow: hidden;
	height: 1%;
	list-style: none;
	color: #000;
}

.settings-list li .imgw 
{
	width:20px;
	border:0px solid red;
	text-align:center;
}
.settings-list li .diamond-form {
	text-align: left;
	width: 61px;
	float: left;
}
.settings-list li .range {
	float: right;
	width: 110px;
	text-align: left;
}
.settings-list .last { border-style: none; }
.settings-list li .value2 {
	float: right;
	width: 217px;
	line-height:20px;
	padding: 0 0 0 5px;
}
.settings-list li .field {
	float: left;
	width: 110px;
	padding: 0 0 0 4px;
}
.frame .settings-list li .field {
	width: 98px;
	padding: 0 0 0 10px;
}
.settings-list li .row {
	overflow: hidden;
	height: 1%;
	padding: 0 0 2px;
}
.settings-list li a { color: #3365ca; }
.settings-list li .gm {
	font-size: 10px;
}
/*----standard desktop------*/
@media only screen and (max-width: 1170px){
.outer					{ min-width:100%;}
#wrapper				{ width:90%; margin:0 auto;}
.container				{ width:98%; margin:0 auto;}
.content_right			{ width:73.7%;}
.banner_box_are 			{ width: 90%;}
.banner_box				{ width: 100%; height: auto;}
.banner1				{ left: 120px;}
.banner_box img			{ width: 100%; height:auto;}
.content_banner1_right	{ width: 50%;}
.test 					{ width: 50%;}
.content_banner1_right h2		{ font-size: 13px !important; line-height: 17px; padding-right: 20px;}
.content_banner1_right h3		{ padding-top: 20px; font-size: 12px;}  
.retail1 span					{ font-size: 14px; line-height: 38px;}
.retail1						{ margin-top: 20px; height: 40px; background-size: 100% 100%;}
.items1							{ width: 97%; background-size: 100% 100%; height: auto;}
.items							{ width:96%; background-size: 100% 100%; margin: 6px auto 15px;}
.items1_head h3					{ width:114px; font-size:9px; padding-top: 9px; height: auto;}
.items1 p						{ font-size: 9px; line-height: 14px; padding: 20px 0 5px 7px;}
.items h3 						{ width:114px; font-size:8px; line-height: 11px; padding-top: 9px; height: auto;}
.lmenu							{ padding-left: 15px; width: 38%;}
.rmenu							{ width:41%;}
.lmenu ul li a, .rmenu ul li a			{ font-size: 10px;}
.lmenu ul li, .rmenu ul li			{ line-height: 16px;}
#item_pics						{ margin-right: 20px; width: 63px; height: auto; margin-top: 13px;}
#item_pics img					{ width: 100%; height:auto;}
.info_left						{ width: 49%;}
.info_right						{ width: 49%;}
.info_leftCont, .info_rightBox	{ width:95%;}
.rightbox						{ width: 63%; padding: 6px 0 0;}
.top_box img						{ width: 30%;} 
.mid_box ul li span.box1			{ width: 38px;}
.mid_box ul li span.box2 			{ width: 93px;}
.mid_box ul li, .info_rightBox ul li	{ font-size: 10px;}
.mid_box ul li span.box1.wid		{ width: 80px;}
.inner_midInfo h2				{ font-size: 12px;}
.info_rightBox ul li span.box5		{ width: 92px;}
.bottom_txt						{ padding: 0 2px;}
.bottom_gallery					{ width: 96%;}
.top_gallery ul li					{ width:25%; font-size: 10px;}
.top_gallery ul li span				{ font-size: 10px;}
.paymentBox						{ width: 96%;}
.singleBox1, .singleBox2		{ width: 32%;}
.SideBox3						{ width: 30%; float:right;}
.textBox1						{ width: 105px; padding: 21px 0 0 0;}
.picBox2 						{ width: 45px;}
.picBox2 img, .SideBox3 img		{ width: 100%; height:auto;}
.textBox2						{ width: 88px; padding: 10px 5px 0 0;}
.content_box					{ width:92%;}
.content_note					{ width: 65%;}
.paymode						{ width: 30%;}
.paymode img						{ width: 100%; height:auto;}
.content_note ul li strong			{ width: 68px; font-size: 10px;}
.content_note ul li span			{ width: 214px; font-size: 10px; float:left; padding:0 0 0 15px;}
.alert, .content_box p			{ font-size: 10px;}
.content_note ul li span.wid1 		{ width: 82%; font-size: 10px; float: left; display: block; margin: 0;}
.content_note.wid3				{ width:100%;}
.content_left					{ width: 24.6%;}
.topSideBox						{ width:auto;}
}  

@media only screen and (max-width: 980px){
.content_left 					{ width: 24%;}
.items 							{ width: 96%; background-size: 100% 100%; margin: 20px auto 15px;}
.banner_box 					{ width: 100%; height: 295px;}
}

/*----ipad potrait------*/
@media only screen and (max-width: 767px) {
.header					{ height:auto;}
.logo					{ width:100%; height:auto; float:none;}
.header_no				{ width:100%; height:auto; float:none;}
.header_no img			{ margin:20px auto; display: block;}

.content_left			{ width:100%; margin:0 0 20px; float: none; padding: 0 0 30px 0;}
.topSideBox				{ width:auto;}
.content_right			{ width: 100%; float: none;}
.test 					{ width: 100%; float: none;}
.banner_box_are 			{ width: 100%;}
.banner_box 				{ width: 100%; height: auto; margin:0 0 20px;}
.content_banner1_right	{ width:96%; float:none; margin:20px auto;}
.content_banner1_right h2		{ padding-right:0;}
.items1					{ width:99%;}
.items1_head h3			{ font-size: 12px; line-height:15px; width: 180px;}
.items 					{ width: 96%; background-size: 100% 100%; margin: 163px auto 15px; padding: 0 0 10px;}
.lmenu					{ width:32%; padding-left: 15px;}
.rmenu					{ width:40%; padding-left: 15px;}
#item_pics 				{ margin-right: 20px; width: 87px; height: 63px; margin-top:-10px;}
.items h3 				{ font-size: 12px; line-height: 15px; width: 112px;}
.info_left, .info_right	{ width:100%; float:none;}
.top_gallery ul li 			{ width: 100%; font-size: 10px; background:none;}
.top_gallery			{ padding: 10px 0 10px 8px; background-size: cover;}
.singleBox1, .singleBox2, .SideBox3			{ width:auto; float:none; padding: 0 15px;} 
.paymentBox				{ height:auto;}
.textBox1				{ width: 165px; padding: 35px 0 0 20px; float: left;}
.picBox2 				{ width: 90px;}
.textBox2 				{ width: 109px; font-size: 10px; padding: 30px 5px 0 20px; float:left;}
.content_note ul li strong 	{ width: 66px; font-size: 10px; float: left;}
.alert					{ height: auto; line-height: 14px; background-size: cover; padding: 5px 0 5px 6px;}
.content_note ul li span.wid1		{ width: 320px;}
.mid_box ul li span.box2 	{ width: 146px;}
.items1 p 				{ font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: #000000; padding: 20px 0 5px 7px; line-height: 16px;}
.banner_box img			{ width: auto; height: auto; margin: 0 auto 20px; display: block;}		
.picBox2 img, .SideBox3 img	 { width: auto; height: auto;}
.content_note ul li span 	{ width: 234px; font-size: 10px; float: left; padding: 0 0 0 18px;}
.side_bar br			{ display:none;}		


} 

/*----mobile view------*/

@media only screen and (max-width: 639px) {
.content_note ul li span 	{ width: 144px; font-size: 10px; float:left; padding: 0 0 0 21px;}
.lmenu, .rmenu 				{ width:50%; padding-left: 15px;}
#item_pics 					{ width: 87px; height: 63px; margin-top: -34px;}
.items h3 					{ font-size: 12px; line-height: 15px; width: 95px;}
.items 						{ width: 96%; background-size: 100% 100%; margin: 163px auto 15px; padding: 0 0 50px;}
.content_note ul li span.wid1		{ width: 78%; padding: 0 0 0 13px; margin:0;}

}

@media only screen and (max-width: 479px) {
.header_no img			{ width:100%; height:auto; margin:20px auto; display: block;}
.mid_box ul li span.box2	{ width: 93px;}
.items1_head h3			{ font-size: 12px; line-height: 15px; width: 114px;}
.banner_box 				{ width: 100%; height: 315px;}
.banner_box img			{ width:100%; height:auto;}
.items 					{ width: 95%; background-size: cover; margin: 234px auto 15px; height: auto; padding: 0 0 10px; border-right: 2px solid #767676;}
.items h3 				{ font-size: 12px; line-height: 15px; width: 175px;}
.content_note ul li span 	{ width: 77px; font-size: 9px; float: left; padding: 0 0 0 15px;}
.picBox2 img, .SideBox3 img	 { width: 100%; height: auto;}
.content_note ul li span.wid1 { width: 156px; margin: 0; padding:0 0 0 15px;}
.content_note ul li span.wid1		{ width: 65%;}
.lmenu, .rmenu 				{ width: auto; padding-left: 15px; float: none;}
#item_pics 					{ margin: 0 auto; width: 87px; height: 63px; float: none;}

}
